# translation of plasma_applet_lockout.po to Frysk
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_lockout\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-29 11:56+0200\n"
"PO-Revision-Date: 2009-07-15 20:58+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: lockout.cpp:74
#, fuzzy
msgid "Lock"
msgstr "Beskoattelje"

#: lockout.cpp:74
msgid "Lock the screen"
msgstr ""

#: lockout.cpp:79
msgid "Leave..."
msgstr ""

#: lockout.cpp:79
msgid "Logout, turn off or restart the computer"
msgstr ""

#: lockout.cpp:210
#, fuzzy
msgid "General"
msgstr "Algemien"

#. i18n: file: lockoutConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, lockoutConfig)
#: rc.cpp:3 rc.cpp:12
msgid "Configure Lock/Logout"
msgstr ""

#. i18n: file: lockoutConfig.ui:19
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_lock)
#: rc.cpp:6 rc.cpp:15
msgid "Show lock button"
msgstr ""

#. i18n: file: lockoutConfig.ui:26
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_logout)
#: rc.cpp:9 rc.cpp:18
msgid "Show logout button"
msgstr ""
